spring:
  application:
    name: zoniot-xxljob-client
  profiles:
    active: dev
  cloud:
    nacos:
      config:
        namespace: 73da6876-408b-4850-9ef9-cd2c4ea831bf
        server-addr: 127.0.0.1:8848
        prefix: zoniot-xxljob-client
        file-extension: properties
  main:
    allow-bean-definition-overriding: true